@extends('layouts.dash_pop')

@section('content')
     @if (Session::has('message'))
            <div class="alert alert-success">{{ Session::get('message') }}</div>
            <script>
                parent.location.reload();
                parent.jQuery.fancybox.close();
            </script>
    @else
        
    @endif
@endsection